Version: sys-power/powernowd 1.00-r5:0

Depends On: virtual/pkgconfig

USE Flags:

Version: sys-power/powernowd 1.00-r4:0

Depends On: virtual/pkgconfig

USE Flags:

1.00-r41.00-r5
"amd64 ppc ppc64 x86""~amd64 ~ppc ~ppc64 ~x86"
comments powered by Disqus